<?php
session_start();
require_once 'includes/config.php';

if (!isset($_SESSION['user_logged_in']) && $_SESSION['user_logged_in'] != TRUE) {
    header('Location:login.php');
}

$customers=mysqli_query($con,'SELECT * FROM smsbanner_view_log where user_id='.$_GET['user_id'].' AND credit > 0  ORDER BY id DESC ');


require_once 'includes/header.php';
?>
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
			<!--<a href="add_compliant.php" class="btn btn-primary btn-round">Add New Compliants<div class="ripple-container"></div></a>-->
              <div class="card">
                <div class="card-header card-header-primary">
                  <h4 class="card-title "> Daily Insta Earning Transaction </h4>
                  <p class="card-category"> </p>
                </div>
                <div class="card-body">
                  <div class="table-responsive">
                    <table class="table">
                      <thead class=" text-primary">
                        
		  <th>
Banner Id</th> 
		 
 <th>
Earning Point</th> 
		 
	
		  <th>Date</th>
                      </thead>
                      <tbody>
                        <?php
		if(mysqli_num_rows($customers)>0){	
		$i=1;
		while($customer=mysqli_fetch_array($customers)){
			
			?>
		<tr>
		
		
		<td><?php echo $customer['smsbanner_id'];?></td>
		<td><?php echo $customer['credit'];?></td>
		
		<td>
		<?php echo $customer['created_at'];?>
		</td>
		</tr>	
		<?php $i++;}
		}
		?>   
                      </tbody>
                    </table>
                  </div>
                </div>
              </div>
            </div>
            
          </div>
        </div>
      </div>

<?php include_once 'includes/footer.php'; ?>

<script type="text/javascript">
    $(document).ready(function () {
        $('.delete_btn').click(function () {
            var r = confirm("Are you sure?")
            if (r == true) {
                return true;
            } else {
                return false;
            }
        });
    });
</script> 